Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005546TestLinkRequirement Managementpublic2013-03-03 18:182013-05-26 18:50
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9.6 (2013 Q1 - bug fixing) 
Summary0005546: Export All requirements - Cancel button generates DB error
Description1. create fresh test project - Picasso, with req management enabled
2. access req management feature
3. click on export all req.
4. on next page click cancel
5. got error:

#0 database->exec_query() called at [/development/tlrepo/lib/functions/database.class.php:743]
#1 database->get_recordset() called at [/development/tlrepo/lib/functions/requirement_spec_mgr.class.php:227]

0000002 requirement_spec_mgr->get_by_id() called at [/development/tlrepo/lib/requirements/reqSpecView.php:67]
0000003 initialize_gui() called at [/development/tlrepo/lib/requirements/reqSpecView.php:24]

 ==============================================================================
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version5.4 (lampp)
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-03-03 18:18 fman New Issue
2013-03-03 18:18 fman Assigned To => fman
2013-03-03 18:18 fman Status new => assigned
2013-03-04 20:53 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-03-04 20:53 fman Status assigned => resolved
2013-03-04 20:53 fman Fixed in Version => 1.9.6 (2013 Q1 - bug fixing)
2013-03-04 20:53 fman Resolution open => fixed
2013-05-26 18:50 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker